cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
317
Views
0
Helpful
1
Replies

Azure VPN connection to ASA 5505 running 8.2

Lawrencea12
Beginner
Beginner

So I’ve reached an interesting situation with a client. They are currently running a Cisco ASA 5505 running version 8.2 with no ability to upgrade because of a memory limitation. From what I’ve gathered from on-site techs this device doesn’t support IKEv1 and must use ISAKMP for the phase 1 build of the tunnel. Is this information accurate and if so, what solutions could I present to them to get a tunnel setup in Azure. They have no interest in upgrading the 15 year old router as well as upgrading the memory which I don’t see as a viable option with the age of the device. 

1 Reply 1

Sheraz.Salim
VIP Advisor VIP Advisor
VIP Advisor

ASA 5505 with version 8.2 they both gone obsolete. in your case if they do not want to upgrade or replace than they taking the risk of running an old dated software and hardware.

 

ISAKMP is IKEV1 in old cisco software 8.2 the refer ISAKMP as IKEV1.

 

AZURE does support IKEV1 (in your case ISAKMP). in your case as your client using 5505 you can only build a plicy based VPN site to site vpn.

please do not forget to rate.
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers